#include once "window9.bi"

Function Read_LONGINT (ByVal H As handle) As LongInt Export
	Dim llBuf As LongInt
	Dim iRetBytes As ulong
	ReadFile(H,@llBuf,8,Cast(LPDWORD,@iRetBytes),0)
	Return llBuf
End Function
